[submodule "lib/forge-std"]
	path = lib/forge-std
	url = https://github.com/foundry-rs/forge-std
[submodule "lib/solmate"]
	path = lib/solmate
	url = https://github.com/Rari-Capital/solmate
[submodule "lib/openzeppelin-contracts"]
	path = lib/openzeppelin-contracts
	url = https://github.com/OpenZeppelin/openzeppelin-contracts
[submodule "lib/murky"]
	path = lib/murky
	url = https://github.com/dmfxyz/murky
